--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

COPY virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	57ecb219-be28-4cf2-bd99-27cf00265e72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.495708+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000F182AA596252441D063936FCA4C5B414E32D3F25D2D244193865909E24C5B41F7ED7EBF1A2E24413AC2621FE94B5B41D12C4E715326244118ED0E86D14B5B410F182AA596252441D063936FCA4C5B41	23720007154000	2	2017
2	VirksomheterPåRuter1km	4666ed1b-9135-41ae-999c-2d62791e536b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.490489+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D12C4E715326244118ED0E86D14B5B415605B0268C1E2441BC08CCECB94B5B415C4A135BCF1D24415230DED5B24C5B410F182AA596252441D063936FCA4C5B41D12C4E715326244118ED0E86D14B5B41	23710007154000	1	2017
3	VirksomheterPåRuter1km	162e621f-146c-4d16-bbe3-182781777fa6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.485273+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F13C31B3052024419602751AC8495B41887D176B3E18244197C32782B0495B41128027A7811724411157E96AA94A5B41901ABAEE481F244101FAA803C14A5B41F13C31B3052024419602751AC8495B41	23700007152000	5	2017
4	VirksomheterPåRuter1km	b1fbbb25-969c-441f-a4fd-684f49e89ba5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.485145+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000611F1574C2202441FA203031CF485B41F02E742BFB1824418D4F5599B7485B41887D176B3E18244197C32782B0495B41F13C31B3052024419602751AC8495B41611F1574C2202441FA203031CF485B41	23700007151000	14	2017
5	VirksomheterPåRuter1km	b11d20a2-f757-46d3-bae5-658b1f141c29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.480865+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F02E742BFB1824418D4F5599B7485B41B0D766E6331124412B608B01A0485B413A0A9126771024411E65EBE998495B41887D176B3E18244197C32782B0495B41F02E742BFB1824418D4F5599B7485B41	23690007151000	4	2017
6	VirksomheterPåRuter1km	5e0421e8-82d1-4f6a-a5c6-c8e65dc937c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.480738+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002C473DE8B719244174F971B0BE475B41DFFFA8A2F0112441CB821A19A7475B41B0D766E6331124412B608B01A0485B41F02E742BFB1824418D4F5599B7485B412C473DE8B719244174F971B0BE475B41	23690007150000	3	2017
7	VirksomheterPåRuter1km	ab48f9bb-64d4-408e-ad95-8b8192202a92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.480612+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002C473DE8B719244174F971B0BE475B412B7972A1741A2441C4BF7DC7C5465B41B435575BAD12244176CB9830AE465B41DFFFA8A2F0112441CB821A19A7475B412C473DE8B719244174F971B0BE475B41	23690007149000	1	2017
8	VirksomheterPåRuter1km	5e02c128-4a5a-49ff-92fb-1fd24fcce306	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.4765+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A0A9126771024411E65EBE998495B4129EF9DE5AF08244187DDBF5181495B413D54BB22F307244198A49C397A4A5B4195E42763BA0F244125933AD2914A5B413A0A9126771024411E65EBE998495B41	23680007152000	1	2017
9	VirksomheterPåRuter1km	6c214521-0b3f-4355-86c7-af2100549c87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.476351+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DFFFA8A2F0112441CB821A19A7475B41FDAAA860290A244109E6D3818F475B41C525EDA46C0924412D49D26988485B41B0D766E6331124412B608B01A0485B41DFFFA8A2F0112441CB821A19A7475B41	23680007150000	5	2017
10	VirksomheterPåRuter1km	97377607-fd84-48e3-8dfa-59ea76a10634	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.472254+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C525EDA46C0924412D49D26988485B4147250767A5012441F3002AD270485B416D383EA8E80024413123A5B969495B4129EF9DE5AF08244187DDBF5181495B41C525EDA46C0924412D49D26988485B41	23670007151000	1	2017
11	VirksomheterPåRuter1km	59731d41-40d4-40c6-a115-9de549b7fb63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.472127+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FDAAA860290A244109E6D3818F475B419A543C22620224418E199EEA77475B4147250767A5012441F3002AD270485B41C525EDA46C0924412D49D26988485B41FDAAA860290A244109E6D3818F475B41	23670007150000	1	2017
12	VirksomheterPåRuter1km	8f864d72-52d4-42cc-a801-8d155e326f32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.468229+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006D383EA8E80024413123A5B969495B4134F2716E21F92341752C9B2152495B417A859BAC64F823410D2193084B4A5B4126DBE1E52B002441C5810FA1624A5B416D383EA8E80024413123A5B969495B41	23660007152000	5	2017
13	VirksomheterPåRuter1km	972c2186-f2b5-4c01-8b42-fbab59f6cab4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.468102+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047250767A5012441F3002AD270485B415EE2B42CDEF92341DC7D923A59485B4134F2716E21F92341752C9B2152495B416D383EA8E80024413123A5B969495B4147250767A5012441F3002AD270485B41	23660007151000	2	2017
14	VirksomheterPåRuter1km	064a12e8-1469-44fb-8553-30a51eced25e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.467973+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A543C22620224418E199EEA77475B41E10864E79AFA2341BB13795360475B415EE2B42CDEF92341DC7D923A59485B4147250767A5012441F3002AD270485B419A543C22620224418E199EEA77475B41	23660007150000	1	2017
15	VirksomheterPåRuter1km	497fefdc-1707-41c7-a6b2-90e0dbd5fbb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.463923+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007A859BAC64F823410D2193084B4A5B41555FE8769DF02341C7782770334A5B41725A04B2E0EF234100539C562C4B5B4142E931E7A7F72341265D7AEF434B5B417A859BAC64F823410D2193084B4A5B41	23650007153000	1	2017
16	VirksomheterPåRuter1km	1b68b785-992c-4a6e-b9c1-574d63250c1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.463789+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000034F2716E21F92341752C9B2152495B41982839385AF12341B5EFA1893A495B41555FE8769DF02341C7782770334A5B417A859BAC64F823410D2193084B4A5B4134F2716E21F92341752C9B2152495B41	23650007152000	11	2017
17	VirksomheterPåRuter1km	c9918069-883e-4e9e-8bad-b2040ddfcf0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.463644+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005EE2B42CDEF92341DC7D923A59485B412669F6F516F223413FB60BA341485B41982839385AF12341B5EFA1893A495B4134F2716E21F92341752C9B2152495B415EE2B42CDEF92341DC7D923A59485B41	23650007151000	6	2017
18	VirksomheterPåRuter1km	6ee9b146-bf0d-44e8-a82e-e6e7ba2bf0d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.46352+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E10864E79AFA2341BB13795360475B41EBD31FB0D3F22341E8CA64BC48475B412669F6F516F223413FB60BA341485B415EE2B42CDEF92341DC7D923A59485B41E10864E79AFA2341BB13795360475B41	23650007150000	3	2017
19	VirksomheterPåRuter1km	e885803a-3ec6-4ab2-b0b8-69ca07453541	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.461186+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000555FE8769DF02341C7782770334A5B41E174C844D6E82341547FCCD71B4A5B413CBA698019E8234128F6CEBD144B5B41725A04B2E0EF234100539C562C4B5B41555FE8769DF02341C7782770334A5B41	23640007153000	2	2017
20	VirksomheterPåRuter1km	1a27dbbc-7b9e-408c-a936-8902935cc6b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.461061+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000982839385AF12341B5EFA1893A495B41C0E7930593E923414863B9F122495B41E174C844D6E82341547FCCD71B4A5B41555FE8769DF02341C7782770334A5B41982839385AF12341B5EFA1893A495B41	23640007152000	2	2017
21	VirksomheterPåRuter1km	2f362bd3-931c-4448-a401-a5fa0c05d19e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.460934+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002669F6F516F223413FB60BA341485B41C4C5CBC24FEA23417DA0950B2A485B41C0E7930593E923414863B9F122495B41982839385AF12341B5EFA1893A495B412669F6F516F223413FB60BA341485B41	23640007151000	3	2017
22	VirksomheterPåRuter1km	4dc78a75-675a-4299-884a-07fa312d4784	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.460801+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EBD31FB0D3F22341E8CA64BC48475B41DCC16F7C0CEB23417435612531475B41C4C5CBC24FEA23417DA0950B2A485B412669F6F516F223413FB60BA341485B41EBD31FB0D3F22341E8CA64BC48475B41	23640007150000	6	2017
23	VirksomheterPåRuter1km	92163a9e-be22-4bdb-9f6b-db2d2d5a7b93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.459114+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E174C844D6E82341547FCCD71B4A5B4146D23B160FE12341102B823F044A5B41CC14625252E02341F93C1225FD4A5B413CBA698019E8234128F6CEBD144B5B41E174C844D6E82341547FCCD71B4A5B41	23630007153000	3	2017
24	VirksomheterPåRuter1km	fa177029-4602-42d4-85f5-45b06b97bd6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.458987+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0E7930593E923414863B9F122495B41D23B82D6CBE12341917DE1590B495B4146D23B160FE12341102B823F044A5B41E174C844D6E82341547FCCD71B4A5B41C0E7930593E923414863B9F122495B41	23630007152000	9	2017
25	VirksomheterPåRuter1km	3fff9213-d5d3-40af-9b19-3cdb4869b7bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.458847+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4C5CBC24FEA23417DA0950B2A485B416004359388E22341F532307412485B41D23B82D6CBE12341917DE1590B495B41C0E7930593E923414863B9F122495B41C4C5CBC24FEA23417DA0950B2A485B41	23630007151000	2	2017
26	VirksomheterPåRuter1km	83422d1b-d7e3-4354-83bd-ae50b574de96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.456754+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D23B82D6CBE12341917DE1590B495B41F13004AB04DA2341EB341AC2F3485B41A58342EB47D92341577248A7EC495B4146D23B160FE12341102B823F044A5B41D23B82D6CBE12341917DE1590B495B41	23620007152000	7	2017
27	VirksomheterPåRuter1km	5dbcce2d-8ca0-478c-aaae-ad1185e7c7fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.454472+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F13004AB04DA2341EB341AC2F3485B414BD319833DD22341B37F632ADC485B412E95DCC380D12341884B1F0FD5495B41A58342EB47D92341577248A7EC495B41F13004AB04DA2341EB341AC2F3485B41	23610007152000	1	2017
28	VirksomheterPåRuter1km	cf1f042e-90a2-480f-bf21-36b658ffcd77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.451489+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004BD319833DD22341B37F632ADC485B41022FC35E76CA23414654BD92C4485B4105130AA0B9C92341FFAC0677BD495B412E95DCC380D12341884B1F0FD5495B414BD319833DD22341B37F632ADC485B41	23600007152000	2	2017
29	VirksomheterPåRuter1km	0877efcc-8689-42ae-9cae-c4d86bf11c19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.495561+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005D5271CE0D3124414ED9DD7605485B41867C217E46292441139B53DFED475B41E89C49C08928244116DE1BC9E6485B416D9B1110513024417C901861FE485B415D5271CE0D3124414ED9DD7605485B41	23720007150000	1	2017
30	VirksomheterPåRuter1km	728e2a4c-0f10-4954-a9e5-3c9f92431f34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.495435+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005D5271CE0D3124414ED9DD7605485B415E473D89CA312441A321928C0C475B411A8E6538032A24413A617AF5F4465B41867C217E46292441139B53DFED475B415D5271CE0D3124414ED9DD7605485B41	23720007149000	5	2017
31	VirksomheterPåRuter1km	cb655480-dcb3-42f7-9d76-bea3d5c3983e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.49531+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049C2A9FDF52C244106B76B4D11435B412782A150BD342441D01FB9E228435B411E2986F979352441064F18F82F425B41654906A6B22D244139943D6318425B4149C2A9FDF52C244106B76B4D11435B41	23720007144000	2	2017
32	VirksomheterPåRuter1km	d608fdad-7b81-4ef6-8f62-614dc58a7571	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.490359+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E89C49C08928244116DE1BC9E6485B41611F1574C2202441FA203031CF485B41F13C31B3052024419602751AC8495B41593CDEFECC272441BD2BD3B2DF495B41E89C49C08928244116DE1BC9E6485B41	23710007151000	9	2017
33	VirksomheterPåRuter1km	0a49ef3f-01c9-4897-8c50-108b47eeacfa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.490195+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000867C217E46292441139B53DFED475B41C17465317F212441AD53DA47D6475B41611F1574C2202441FA203031CF485B41E89C49C08928244116DE1BC9E6485B41867C217E46292441139B53DFED475B41	23710007150000	14	2017
34	VirksomheterPåRuter1km	ada76f4b-661f-4eee-9f19-ecd5212649db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.490063+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001A8E6538032A24413A617AF5F4465B4100F021EB3B2224412699735EDD465B41C17465317F212441AD53DA47D6475B41867C217E46292441139B53DFED475B411A8E6538032A24413A617AF5F4465B41	23710007149000	3	2017
35	VirksomheterPåRuter1km	f50864db-031e-4ea3-aca2-774a9fc3a578	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.489891+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C8415EFBF2A2441002F900BFC455B4104444AA1F8222441E4EFFB74E4455B4100F021EB3B2224412699735EDD465B411A8E6538032A24413A617AF5F4465B418C8415EFBF2A2441002F900BFC455B41	23710007148000	2	2017
36	VirksomheterPåRuter1km	e60d1ae3-eb7c-400e-90cb-e8d09e662a4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.489732+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C8415EFBF2A2441002F900BFC455B41CA1231A27C2B2441E702952103455B41B823DE53B52324416356738BEB445B4104444AA1F8222441E4EFFB74E4455B418C8415EFBF2A2441002F900BFC455B41	23710007147000	2	2017
37	VirksomheterPåRuter1km	8550ec8b-c3b1-424f-ad47-77f20e06219c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.489608+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000654906A6B22D244139943D6318425B4138061C56EB25244153D973CE00425B41E65147AE2E2524419D4C2FB8F9425B4149C2A9FDF52C244106B76B4D11435B41654906A6B22D244139943D6318425B41	23710007144000	3	2017
38	VirksomheterPåRuter1km	54769106-34b4-4e4d-afdb-e055355e4697	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.489483+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008BC0ABA6131244143C957CF3B3D5B41D4A578679A2924415E0CCC3C243D5B41063F93D1DD2824412E5EDC261D3E5B4115469D23A5302441BDFADAB9343E5B4108BC0ABA6131244143C957CF3B3D5B41	23710007139000	1	2017
39	VirksomheterPåRuter1km	58a4a364-1c1a-4c54-ae8f-0f4365917e2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.547509+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D61CCBA567B22441DB39336215625B41BAFA501FA0AA2441D64440BEFD615B414EE039FEE2A92441950FCEAEF6625B410A9F2784AAB12441CA6A32530E635B41D61CCBA567B22441DB39336215625B41	23910007175000	1	2017
40	VirksomheterPåRuter1km	45f4f503-4ffc-4d9a-96ab-3129e56b427b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.542494+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BEA35A528B9C2441F2950497DC5F5B417AA56BD5C3942441710F29F4C45F5B410B380FBD06942441BE7685E3BD605B4189A27239CE9B2441567BD286D5605B41BEA35A528B9C2441F2950497DC5F5B41	23880007173000	1	2017
41	VirksomheterPåRuter1km	8248b52d-dad4-4c49-836f-4fb0b4c1ee42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.54029+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B9F53BEA80952441B739BB04CC5E5B4106C24D70B98D2441D3AA6262B45E5B4167C4085CFC8C24414DF75E51AD5F5B417AA56BD5C3942441710F29F4C45F5B41B9F53BEA80952441B739BB04CC5E5B41	23870007172000	1	2017
42	VirksomheterPåRuter1km	dfb594ca-e283-4360-867a-04e473586807	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.533925+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000853253B01E812441AE93D364A15A5B413762E03E5779244138B275C4895A5B411EC86F3A9A782441268862B2825B5B4114FD57AB61802441001E32539A5B5B41853253B01E812441AE93D364A15A5B41	23840007168000	4	2017
43	VirksomheterPåRuter1km	60dc0dfa-7a5c-4ae3-8d2a-c0af6697648f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.533796+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000242EBE1F087D244110C0D11DAD555B41DCBCE693CF842441B98AF6BBC4555B416CD58A838C852441AED32FCDCB545B41BA62D70EC57D244157F77C2FB4545B41242EBE1F087D244110C0D11DAD555B41	23840007162000	1	2017
44	VirksomheterPåRuter1km	c0e2e611-10ce-4e97-9d33-caaeaff42834	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.53202+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009CA7152D4B7C2441E231150CA6565B418CF506BD83742441F2D78F6D8E565B41DAE859C7C6732441D417505B87575B41571CDE368E7B2441494E47FA9E575B419CA7152D4B7C2441E231150CA6565B41	23830007164000	4	2017
45	VirksomheterPåRuter1km	1f3d7a77-5d94-4c91-9363-8f9eda63ba18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.531892+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA62D70EC57D244157F77C2FB4545B41338FB39DFD7524416673DB919C545B4164F124AF407524414E4CBE7F95555B41242EBE1F087D244110C0D11DAD555B41BA62D70EC57D244157F77C2FB4545B41	23830007162000	1	2017
46	VirksomheterPåRuter1km	5e5117f3-da79-48dc-a8d6-04955f81e17f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.52966+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000064F124AF407524414E4CBE7F95555B41B1121B42796D2441CC25BCE17D555B4153548750BC6C2441BFC91BCF76565B418CF506BD83742441F2D78F6D8E565B4164F124AF407524414E4CBE7F95555B41	23820007163000	3	2017
47	VirksomheterPåRuter1km	105560c0-e6a7-46ac-af57-43f78738ec93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.526478+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000053548750BC6C2441BFC91BCF76565B4112D096E7F4642441A4FDB8305F565B41EED8FDF237642441F17F951D58575B410279645BFF6B2441992B6ABC6F575B4153548750BC6C2441BFC91BCF76565B41	23810007164000	1	2017
48	VirksomheterPåRuter1km	6835fa66-a0d7-4931-a7f8-81f06ea12147	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.526352+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000279EA0D8B1652441E342CB4366555B41B1121B42796D2441CC25BCE17D555B41EA661F30366E24413B3E4BF484545B41FDF51AC66E6624412A4ECC566D545B41279EA0D8B1652441E342CB4366555B41	23810007162000	1	2017
49	VirksomheterPåRuter1km	675b5ae2-8e39-4358-844f-1e4d8b6e15ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.524078+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FDF51AC66E6624412A4ECC566D545B418448A65FA75E244194995EB955545B41E49FB572EA5D2441ED99EBA54E555B41279EA0D8B1652441E342CB4366555B41FDF51AC66E6624412A4ECC566D545B41	23800007162000	3	2017
50	VirksomheterPåRuter1km	3be92e4d-1b5e-41b4-8fe0-ec9bb3e1d928	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.52395+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FDF51AC66E6624412A4ECC566D545B41618A05B02B672441F61DBC6974535B4199210749645F24416367C0CC5C535B418448A65FA75E244194995EB955545B41FDF51AC66E6624412A4ECC566D545B41	23800007161000	1	2017
51	VirksomheterPåRuter1km	0495c9ef-d4fc-41b1-8ffb-e76e247e4751	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.522234+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008448A65FA75E244194995EB955545B419C6AC1FCDF562441CC16021C3E545B4102245A102356244146211D0837555B41E49FB572EA5D2441ED99EBA54E555B418448A65FA75E244194995EB955545B41	23790007162000	2	2017
52	VirksomheterPåRuter1km	4edc3298-13b7-4c4d-85dd-ed9b80a22762	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.522107+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000099210749645F24416367C0CC5C535B418ED598E59C57244123E4D52F45535B419C6AC1FCDF562441CC16021C3E545B418448A65FA75E244194995EB955545B4199210749645F24416367C0CC5C535B41	23790007161000	2	2017
53	VirksomheterPåRuter1km	db0415b9-38c4-41af-90ed-781f02b73db7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.520133+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008ED598E59C57244123E4D52F45535B4162B2BA85D54F24418E8AFC922D535B4165686C9D184F244130BCB67E26545B419C6AC1FCDF562441CC16021C3E545B418ED598E59C57244123E4D52F45535B41	23780007161000	3	2017
54	VirksomheterPåRuter1km	43b77a35-4cb8-4ce5-a0d9-47440dbbe260	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.520008+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008ED598E59C57244123E4D52F45535B41AA17E0CA59582441C58798434C525B416BC7786A92502441E33831A734525B4162B2BA85D54F24418E8AFC922D535B418ED598E59C57244123E4D52F45535B41	23780007160000	1	2017
55	VirksomheterPåRuter1km	5fbdb242-c8ed-4a23-a919-76e1be0c505d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.516491+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B66B5ACB444A24414D37F5332B505B41FB1D43290C5224414E2F67CF42505B4132C54E03C95224415F7468E3494F5B41B00EDDA4014B244181A56848324F5B41B66B5ACB444A24414D37F5332B505B41	23770007157000	2	2017
56	VirksomheterPåRuter1km	50803cf7-5075-40e5-b8a7-a438493ba177	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.511933+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B66B5ACB444A24414D37F5332B505B4102E202717D422441385A949813505B4179C17794C04124410FB09D830C515B4132A046EE8749244125AE701F24515B41B66B5ACB444A24414D37F5332B505B41	23760007158000	1	2017
57	VirksomheterPåRuter1km	d2aca41c-6fc0-4c37-adcc-b1e8270d6069	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.511802+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B00EDDA4014B244181A56848324F5B41E4CDFC493A43244113F379AD1A4F5B4102E202717D422441385A949813505B41B66B5ACB444A24414D37F5332B505B41B00EDDA4014B244181A56848324F5B41	23760007157000	1	2017
58	VirksomheterPåRuter1km	60d3a8fb-e36b-43e4-86f3-c65f55a86e4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.511677+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B00EDDA4014B244181A56848324F5B41F93BCE7ABE4B24413FF7CA5C394E5B41FC37651FF74324411C794EC2214E5B41E4CDFC493A43244113F379AD1A4F5B41B00EDDA4014B244181A56848324F5B41	23760007156000	2	2017
59	VirksomheterPåRuter1km	c40c57df-db86-46ae-a4ce-a8c9bb2b4b0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.507515+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000079C17794C04124410FB09D830C515B4149CA393EF9392441C2C1DBE7F4505B41F613A65E3C392441ECEE61D2ED515B4170B95BB4034124411AF6956E05525B4179C17794C04124410FB09D830C515B41	23750007159000	2	2017
60	VirksomheterPåRuter1km	924b99ca-f45c-41d8-ab52-b3568d032dc3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.507389+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002E202717D422441385A949813505B41FE8C3C1AB63A2441708E44FDFB4F5B4149CA393EF9392441C2C1DBE7F4505B4179C17794C04124410FB09D830C515B4102E202717D422441385A949813505B41	23750007158000	3	2017
61	VirksomheterPåRuter1km	fadaec89-1b2e-4408-ad5e-10b0c61c459d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.507253+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E4CDFC493A43244113F379AD1A4F5B41F00EAEF2723B244172539C12034F5B41FE8C3C1AB63A2441708E44FDFB4F5B4102E202717D422441385A949813505B41E4CDFC493A43244113F379AD1A4F5B41	23750007157000	1	2017
62	VirksomheterPåRuter1km	12a9eafb-af23-43e1-80c0-4e60f97c59c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.503227+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049CA393EF9392441C2C1DBE7F4505B41BCC68CEB3132244193D92A4CDD505B41FA14810C7531244159EC3E36D6515B41F613A65E3C392441ECEE61D2ED515B4149CA393EF9392441C2C1DBE7F4505B41	23740007159000	3	2017
63	VirksomheterPåRuter1km	ae8b099d-3a7a-4911-8282-2c0a5778ac04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.503102+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FE8C3C1AB63A2441708E44FDFB4F5B41C27807C7EE3224414ACA0562E44F5B41BCC68CEB3132244193D92A4CDD505B4149CA393EF9392441C2C1DBE7F4505B41FE8C3C1AB63A2441708E44FDFB4F5B41	23740007158000	2	2017
64	VirksomheterPåRuter1km	bee10886-817b-42ef-b9d4-d7dbcf424b4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.511551+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000656C855F615224419FDC3C1179455B417F6B4BFF994A2441EDE6C57A61455B414B200E4ADD492441534E8B665A465B4137F1BEA9A451244112CF74FD71465B41656C855F615224419FDC3C1179455B41	23760007147000	1	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

COPY virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000F182AA596252441D063936FCA4C5B414E32D3F25D2D244193865909E24C5B41F7ED7EBF1A2E24413AC2621FE94B5B41D12C4E715326244118ED0E86D14B5B41
2	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000F182AA596252441D063936FCA4C5B41D12C4E715326244118ED0E86D14B5B41
3	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D12C4E715326244118ED0E86D14B5B415605B0268C1E2441BC08CCECB94B5B415C4A135BCF1D24415230DED5B24C5B410F182AA596252441D063936FCA4C5B41
4	VirksomheterPåRuter1kmGrense	0102000020E864000004000000887D176B3E18244197C32782B0495B41128027A7811724411157E96AA94A5B41901ABAEE481F244101FAA803C14A5B41F13C31B3052024419602751AC8495B41
5	VirksomheterPåRuter1kmGrense	0102000020E864000002000000887D176B3E18244197C32782B0495B41F13C31B3052024419602751AC8495B41
6	VirksomheterPåRuter1kmGrense	0102000020E864000002000000611F1574C2202441FA203031CF485B41F02E742BFB1824418D4F5599B7485B41
7	VirksomheterPåRuter1kmGrense	0102000020E864000002000000887D176B3E18244197C32782B0495B41F02E742BFB1824418D4F5599B7485B41
8	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B0D766E6331124412B608B01A0485B413A0A9126771024411E65EBE998495B41887D176B3E18244197C32782B0495B41
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F02E742BFB1824418D4F5599B7485B412C473DE8B719244174F971B0BE475B41
10	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0D766E6331124412B608B01A0485B41F02E742BFB1824418D4F5599B7485B41
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DFFFA8A2F0112441CB821A19A7475B412C473DE8B719244174F971B0BE475B41
12	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002C473DE8B719244174F971B0BE475B412B7972A1741A2441C4BF7DC7C5465B41B435575BAD12244176CB9830AE465B41DFFFA8A2F0112441CB821A19A7475B41
13	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003A0A9126771024411E65EBE998495B4129EF9DE5AF08244187DDBF5181495B413D54BB22F307244198A49C397A4A5B4195E42763BA0F244125933AD2914A5B413A0A9126771024411E65EBE998495B41
14	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0D766E6331124412B608B01A0485B41DFFFA8A2F0112441CB821A19A7475B41
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C525EDA46C0924412D49D26988485B41B0D766E6331124412B608B01A0485B41
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DFFFA8A2F0112441CB821A19A7475B41FDAAA860290A244109E6D3818F475B41
17	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006D383EA8E80024413123A5B969495B4129EF9DE5AF08244187DDBF5181495B41C525EDA46C0924412D49D26988485B41
18	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C525EDA46C0924412D49D26988485B41FDAAA860290A244109E6D3818F475B41
19	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047250767A5012441F3002AD270485B41C525EDA46C0924412D49D26988485B41
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FDAAA860290A244109E6D3818F475B419A543C22620224418E199EEA77475B41
21	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007A859BAC64F823410D2193084B4A5B4126DBE1E52B002441C5810FA1624A5B416D383EA8E80024413123A5B969495B41
22	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006D383EA8E80024413123A5B969495B4147250767A5012441F3002AD270485B41
23	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034F2716E21F92341752C9B2152495B416D383EA8E80024413123A5B969495B41
24	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047250767A5012441F3002AD270485B419A543C22620224418E199EEA77475B41
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005EE2B42CDEF92341DC7D923A59485B4147250767A5012441F3002AD270485B41
26	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A543C22620224418E199EEA77475B41E10864E79AFA2341BB13795360475B41
27	VirksomheterPåRuter1kmGrense	0102000020E864000003000000725A04B2E0EF234100539C562C4B5B4142E931E7A7F72341265D7AEF434B5B417A859BAC64F823410D2193084B4A5B41
28	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A859BAC64F823410D2193084B4A5B4134F2716E21F92341752C9B2152495B41
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000555FE8769DF02341C7782770334A5B417A859BAC64F823410D2193084B4A5B41
30	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034F2716E21F92341752C9B2152495B415EE2B42CDEF92341DC7D923A59485B41
31	VirksomheterPåRuter1kmGrense	0102000020E864000002000000982839385AF12341B5EFA1893A495B4134F2716E21F92341752C9B2152495B41
32	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005EE2B42CDEF92341DC7D923A59485B41E10864E79AFA2341BB13795360475B41
33	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002669F6F516F223413FB60BA341485B415EE2B42CDEF92341DC7D923A59485B41
34	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E10864E79AFA2341BB13795360475B41EBD31FB0D3F22341E8CA64BC48475B41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000725A04B2E0EF234100539C562C4B5B41555FE8769DF02341C7782770334A5B41
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003CBA698019E8234128F6CEBD144B5B41725A04B2E0EF234100539C562C4B5B41
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000555FE8769DF02341C7782770334A5B41982839385AF12341B5EFA1893A495B41
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E174C844D6E82341547FCCD71B4A5B41555FE8769DF02341C7782770334A5B41
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000982839385AF12341B5EFA1893A495B412669F6F516F223413FB60BA341485B41
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C0E7930593E923414863B9F122495B41982839385AF12341B5EFA1893A495B41
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002669F6F516F223413FB60BA341485B41EBD31FB0D3F22341E8CA64BC48475B41
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C4C5CBC24FEA23417DA0950B2A485B412669F6F516F223413FB60BA341485B41
43	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EBD31FB0D3F22341E8CA64BC48475B41DCC16F7C0CEB23417435612531475B41C4C5CBC24FEA23417DA0950B2A485B41
44	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003CBA698019E8234128F6CEBD144B5B41E174C844D6E82341547FCCD71B4A5B41
45	VirksomheterPåRuter1kmGrense	0102000020E86400000300000046D23B160FE12341102B823F044A5B41CC14625252E02341F93C1225FD4A5B413CBA698019E8234128F6CEBD144B5B41
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E174C844D6E82341547FCCD71B4A5B41C0E7930593E923414863B9F122495B41
47	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046D23B160FE12341102B823F044A5B41E174C844D6E82341547FCCD71B4A5B41
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C0E7930593E923414863B9F122495B41C4C5CBC24FEA23417DA0950B2A485B41
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D23B82D6CBE12341917DE1590B495B41C0E7930593E923414863B9F122495B41
50	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C4C5CBC24FEA23417DA0950B2A485B416004359388E22341F532307412485B41D23B82D6CBE12341917DE1590B495B41
51	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046D23B160FE12341102B823F044A5B41D23B82D6CBE12341917DE1590B495B41
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A58342EB47D92341577248A7EC495B4146D23B160FE12341102B823F044A5B41
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D23B82D6CBE12341917DE1590B495B41F13004AB04DA2341EB341AC2F3485B41
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A58342EB47D92341577248A7EC495B41F13004AB04DA2341EB341AC2F3485B41
55	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E95DCC380D12341884B1F0FD5495B41A58342EB47D92341577248A7EC495B41
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F13004AB04DA2341EB341AC2F3485B414BD319833DD22341B37F632ADC485B41
57	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E95DCC380D12341884B1F0FD5495B414BD319833DD22341B37F632ADC485B41
58	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004BD319833DD22341B37F632ADC485B41022FC35E76CA23414654BD92C4485B4105130AA0B9C92341FFAC0677BD495B412E95DCC380D12341884B1F0FD5495B41
59	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E89C49C08928244116DE1BC9E6485B416D9B1110513024417C901861FE485B415D5271CE0D3124414ED9DD7605485B41
60	VirksomheterPåRuter1kmGrense	0102000020E864000002000000867C217E46292441139B53DFED475B415D5271CE0D3124414ED9DD7605485B41
61	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005D5271CE0D3124414ED9DD7605485B415E473D89CA312441A321928C0C475B411A8E6538032A24413A617AF5F4465B41
62	VirksomheterPåRuter1kmGrense	0102000020E86400000400000049C2A9FDF52C244106B76B4D11435B412782A150BD342441D01FB9E228435B411E2986F979352441064F18F82F425B41654906A6B22D244139943D6318425B41
63	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F13C31B3052024419602751AC8495B41593CDEFECC272441BD2BD3B2DF495B41E89C49C08928244116DE1BC9E6485B41
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000611F1574C2202441FA203031CF485B41F13C31B3052024419602751AC8495B41
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E89C49C08928244116DE1BC9E6485B41867C217E46292441139B53DFED475B41
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000611F1574C2202441FA203031CF485B41E89C49C08928244116DE1BC9E6485B41
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C17465317F212441AD53DA47D6475B41611F1574C2202441FA203031CF485B41
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000867C217E46292441139B53DFED475B411A8E6538032A24413A617AF5F4465B41
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C17465317F212441AD53DA47D6475B41867C217E46292441139B53DFED475B41
70	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000F021EB3B2224412699735EDD465B41C17465317F212441AD53DA47D6475B41
71	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001A8E6538032A24413A617AF5F4465B418C8415EFBF2A2441002F900BFC455B41
72	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000F021EB3B2224412699735EDD465B411A8E6538032A24413A617AF5F4465B41
73	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004444AA1F8222441E4EFFB74E4455B4100F021EB3B2224412699735EDD465B41
74	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004444AA1F8222441E4EFFB74E4455B418C8415EFBF2A2441002F900BFC455B41
75	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008C8415EFBF2A2441002F900BFC455B41CA1231A27C2B2441E702952103455B41B823DE53B52324416356738BEB445B4104444AA1F8222441E4EFFB74E4455B41
76	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049C2A9FDF52C244106B76B4D11435B41654906A6B22D244139943D6318425B41
77	VirksomheterPåRuter1kmGrense	0102000020E864000004000000654906A6B22D244139943D6318425B4138061C56EB25244153D973CE00425B41E65147AE2E2524419D4C2FB8F9425B4149C2A9FDF52C244106B76B4D11435B41
78	VirksomheterPåRuter1kmGrense	0102000020E86400000500000008BC0ABA6131244143C957CF3B3D5B41D4A578679A2924415E0CCC3C243D5B41063F93D1DD2824412E5EDC261D3E5B4115469D23A5302441BDFADAB9343E5B4108BC0ABA6131244143C957CF3B3D5B41
79	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D61CCBA567B22441DB39336215625B41BAFA501FA0AA2441D64440BEFD615B414EE039FEE2A92441950FCEAEF6625B410A9F2784AAB12441CA6A32530E635B41D61CCBA567B22441DB39336215625B41
80	VirksomheterPåRuter1kmGrense	0102000020E864000005000000BEA35A528B9C2441F2950497DC5F5B417AA56BD5C3942441710F29F4C45F5B410B380FBD06942441BE7685E3BD605B4189A27239CE9B2441567BD286D5605B41BEA35A528B9C2441F2950497DC5F5B41
81	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B9F53BEA80952441B739BB04CC5E5B4106C24D70B98D2441D3AA6262B45E5B4167C4085CFC8C24414DF75E51AD5F5B417AA56BD5C3942441710F29F4C45F5B41B9F53BEA80952441B739BB04CC5E5B41
82	VirksomheterPåRuter1kmGrense	0102000020E864000005000000853253B01E812441AE93D364A15A5B413762E03E5779244138B275C4895A5B411EC86F3A9A782441268862B2825B5B4114FD57AB61802441001E32539A5B5B41853253B01E812441AE93D364A15A5B41
83	VirksomheterPåRuter1kmGrense	0102000020E864000004000000242EBE1F087D244110C0D11DAD555B41DCBCE693CF842441B98AF6BBC4555B416CD58A838C852441AED32FCDCB545B41BA62D70EC57D244157F77C2FB4545B41
84	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009CA7152D4B7C2441E231150CA6565B418CF506BD83742441F2D78F6D8E565B41DAE859C7C6732441D417505B87575B41571CDE368E7B2441494E47FA9E575B419CA7152D4B7C2441E231150CA6565B41
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000242EBE1F087D244110C0D11DAD555B41BA62D70EC57D244157F77C2FB4545B41
86	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BA62D70EC57D244157F77C2FB4545B41338FB39DFD7524416673DB919C545B4164F124AF407524414E4CBE7F95555B41242EBE1F087D244110C0D11DAD555B41
87	VirksomheterPåRuter1kmGrense	0102000020E86400000500000064F124AF407524414E4CBE7F95555B41B1121B42796D2441CC25BCE17D555B4153548750BC6C2441BFC91BCF76565B418CF506BD83742441F2D78F6D8E565B4164F124AF407524414E4CBE7F95555B41
88	VirksomheterPåRuter1kmGrense	0102000020E86400000500000053548750BC6C2441BFC91BCF76565B4112D096E7F4642441A4FDB8305F565B41EED8FDF237642441F17F951D58575B410279645BFF6B2441992B6ABC6F575B4153548750BC6C2441BFC91BCF76565B41
89	VirksomheterPåRuter1kmGrense	0102000020E864000004000000279EA0D8B1652441E342CB4366555B41B1121B42796D2441CC25BCE17D555B41EA661F30366E24413B3E4BF484545B41FDF51AC66E6624412A4ECC566D545B41
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000279EA0D8B1652441E342CB4366555B41FDF51AC66E6624412A4ECC566D545B41
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E49FB572EA5D2441ED99EBA54E555B41279EA0D8B1652441E342CB4366555B41
92	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008448A65FA75E244194995EB955545B41FDF51AC66E6624412A4ECC566D545B41
93	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FDF51AC66E6624412A4ECC566D545B41618A05B02B672441F61DBC6974535B4199210749645F24416367C0CC5C535B41
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E49FB572EA5D2441ED99EBA54E555B418448A65FA75E244194995EB955545B41
95	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009C6AC1FCDF562441CC16021C3E545B4102245A102356244146211D0837555B41E49FB572EA5D2441ED99EBA54E555B41
96	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008448A65FA75E244194995EB955545B4199210749645F24416367C0CC5C535B41
97	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C6AC1FCDF562441CC16021C3E545B418448A65FA75E244194995EB955545B41
98	VirksomheterPåRuter1kmGrense	0102000020E86400000200000099210749645F24416367C0CC5C535B418ED598E59C57244123E4D52F45535B41
99	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C6AC1FCDF562441CC16021C3E545B418ED598E59C57244123E4D52F45535B41
100	VirksomheterPåRuter1kmGrense	0102000020E86400000300000062B2BA85D54F24418E8AFC922D535B4165686C9D184F244130BCB67E26545B419C6AC1FCDF562441CC16021C3E545B41
101	VirksomheterPåRuter1kmGrense	0102000020E86400000200000062B2BA85D54F24418E8AFC922D535B418ED598E59C57244123E4D52F45535B41
102	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008ED598E59C57244123E4D52F45535B41AA17E0CA59582441C58798434C525B416BC7786A92502441E33831A734525B4162B2BA85D54F24418E8AFC922D535B41
103	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B66B5ACB444A24414D37F5332B505B41FB1D43290C5224414E2F67CF42505B4132C54E03C95224415F7468E3494F5B41B00EDDA4014B244181A56848324F5B41
104	VirksomheterPåRuter1kmGrense	0102000020E86400000300000079C17794C04124410FB09D830C515B4132A046EE8749244125AE701F24515B41B66B5ACB444A24414D37F5332B505B41
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B66B5ACB444A24414D37F5332B505B41B00EDDA4014B244181A56848324F5B41
106	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002E202717D422441385A949813505B41B66B5ACB444A24414D37F5332B505B41
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E4CDFC493A43244113F379AD1A4F5B41B00EDDA4014B244181A56848324F5B41
108	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B00EDDA4014B244181A56848324F5B41F93BCE7ABE4B24413FF7CA5C394E5B41FC37651FF74324411C794EC2214E5B41E4CDFC493A43244113F379AD1A4F5B41
109	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F613A65E3C392441ECEE61D2ED515B4170B95BB4034124411AF6956E05525B4179C17794C04124410FB09D830C515B41
110	VirksomheterPåRuter1kmGrense	0102000020E86400000200000079C17794C04124410FB09D830C515B4102E202717D422441385A949813505B41
111	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049CA393EF9392441C2C1DBE7F4505B4179C17794C04124410FB09D830C515B41
112	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002E202717D422441385A949813505B41E4CDFC493A43244113F379AD1A4F5B41
113	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FE8C3C1AB63A2441708E44FDFB4F5B4102E202717D422441385A949813505B41
114	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E4CDFC493A43244113F379AD1A4F5B41F00EAEF2723B244172539C12034F5B41FE8C3C1AB63A2441708E44FDFB4F5B41
115	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F613A65E3C392441ECEE61D2ED515B4149CA393EF9392441C2C1DBE7F4505B41
116	VirksomheterPåRuter1kmGrense	0102000020E864000003000000BCC68CEB3132244193D92A4CDD505B41FA14810C7531244159EC3E36D6515B41F613A65E3C392441ECEE61D2ED515B41
117	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049CA393EF9392441C2C1DBE7F4505B41FE8C3C1AB63A2441708E44FDFB4F5B41
118	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BCC68CEB3132244193D92A4CDD505B4149CA393EF9392441C2C1DBE7F4505B41
119	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FE8C3C1AB63A2441708E44FDFB4F5B41C27807C7EE3224414ACA0562E44F5B41BCC68CEB3132244193D92A4CDD505B41
120	VirksomheterPåRuter1kmGrense	0102000020E864000005000000656C855F615224419FDC3C1179455B417F6B4BFF994A2441EDE6C57A61455B414B200E4ADD492441534E8B665A465B4137F1BEA9A451244112CF74FD71465B41656C855F615224419FDC3C1179455B41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1km_objid_seq', 64, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1kmgrense_objid_seq', 120, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_51fcd3aacaee46a9ae2d1d94f1f3f1fb.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

